fring compatibile con il firmware 3.0

iphone-fring-service

Gli sviluppatori di fring hanno annunciato la compatibilità dell’applicazione per iPhone e iPod Touch con il nuovo firmware 3.0 e con l’iPhone 3Gs. Di seguito trovate un passaggio del comunicato ufficiale:

Following Apple’s last week release of the iPhone 3.0 software update, we’re happy to announce that fring now supports the brand new iPhone 3.0 firmware , including the new iPhone 3Gs.

Vi ricordo che fring è un’applicazione gratuita disponibile nellAppStore grazie alla quale potrete chattare con i vostri amici effettuando l’accesso ad uno dei seguenti servizi:

  • Skype;
  • MSN Messenger;
  • Google Talk™;
  • ICQ;
  • SIP;
  • Twitter;
  • Yahoo!™;
  • AIM®.

fring è compatibile con iPhone e iPod Touch, richiede il firmware 2.0 o successivo, è localizzata in Inglese e Francese ed è reperibile nella categoria “Social Network” dell’AppStore. [Link iTunes]

Gli sviluppatori di fring hanno annunciato la compatibilità dell’applicazione per iPhone e iPod Touch con il nuovo firmware 3.0 e…

Reaction
Mi Piace Love Haha Wow Sigh Grrr
Se questo articolo ti è piaciuto, ti consigliamo di seguirci su Telegram per restare sempre aggiornato su temi simili oppure su Facebook. Ci trovi anche su Twitter, dove leggerai tutti i titoli dei nostri articoli, proprio come tramite gli RSS. Iscriviti infine al nostro canale YouTube per non perderti i nostri video!
Pubblicato in: